# DS_Heap.h File Reference

[Internal] Heap (Also serves as a priority queue) More...

`#include "RakMemoryOverride.h"`
`#include "DS_List.h"`
`#include "Export.h"`
`#include "RakAssert.h"`

## Namespaces

namespace | DataStructures

## Detailed Description

[Internal] Heap (Also serves as a priority queue)

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.